.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}
.pagination{
  list-style: none;
  display: flex;
  justify-content: space-around;
}
.pagination a{
  color: black;
 
  cursor: pointer;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  outline: none;

}
.pagination .active-page a{
  background-color:#0366d6;
  border-color: aqua;
  color:yellow;
  
}
.pagination a:hover:not(.active){background-color: green}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
